
@import "reset.css";
@import "splide.min.css";

/* body */

body {
	font-family: 'Noto Sans JP', sans-serif;
	}
	
a{
color: #111;
  text-decoration: none;
}
a:hover{
color: #00468C;
}

p{overflow: hidden;}




/* head_menu */
#menu_pc{
  width: 100%;
  border-bottom:solid 1px #ccc;
  position: fixed;
  z-index: 10;
  background: #fff;
    }

#menu_pc li{

  margin: 0;
  padding: 0;
  vertical-align: middle;


}


#menu_pc ul.head-menu{
  border-bottom: 1px solid #002C76;
  font-size: 0.8em;
  padding: 0 1em;
  display: flex;
  align-items: center;
  list-style: none;

}


#menu_pc .head-menu li{
padding:1em 0.5em;
}


#menu_pc li.logo{
margin-right: auto; 

}


#menu_pc li a {

  display: block;
  color: #111;
  text-decoration: none;
  height: 100%;
  width: 100%;
  transition: background-color 0.2s;

}

#menu_pc .head-menu li a:hover {

   color: #00468C;

}


#menu_pc li a.entry {

  background: #00468C;
  color: #fff;
  display: block;
  padding: 0.5em 1em;

}

#menu_pc li a.en {

  padding: 0.2em 1em;
  border-radius: 25px;
  border: 1px solid #ccc;

}

#menu_pc li a.en:hover {

  background: #eee;

}

#menu_pc li.logo a:hover {

  background: none;

}
#menu_pc li a.entry:hover {

  background: #336BA3;
  color: #fff;

}




#menu_pc .head-menu li a img:hover{
	opacity:0.7;
	transition:0.3s;
}


#menu_pc ul.head-sub{

align-items: center;
  justify-content: center;
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: bold;

}

#menu_pc ul.head-sub li a{


padding: 1em 2em;

}

#menu_pc ul.head-sub li a:hover {

  background: #eee;

}





/* main */
main {
padding-top:116px;
}


#main_bg{
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    aspect-ratio: 16 / 9; /* アスペクト比を保持してレスポンシブ */
    overflow: hidden;
    color: #fff;
    position: relative;
}

#main_bg .title{
position: absolute;
  bottom: 2.4em;
  left: 0;
  font-size: 5.5vw;
  padding: 0.2em 1em 0em 10%;
  margin: 0;
  line-height: 1.3em;
z-index: 3;
}

#main_bg  .video{
position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
}

#main_bg  .filter{
background-image: url(https://cms.adm.thers.ac.jp/common2026/img/topmo_bg.png);
  background-repeat: repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 2;
  }

 
#main_bg .exc{
position: absolute;
  bottom: 1.5em;
  left: 0;
  font-size: 2vw;
  padding: 0.7em 1em 0.7em 10%;
  margin: 0;
  background: #002C76;
  line-height: 1.7em;
  font-weight: bolder;
  z-index: 4;
}


/* box01 */

#box01{
  overflow: hidden;
  padding:5em 10%;

}


#box01 .box01_flex{
display: flex;
justify-content: space-between;
margin-bottom:2em;
}

#box01 .box01_left{
  width: 35%;
  color: #002C76;
}



#box01 .box01_right{
  width: 60%;
}

#box01 p{
 line-height: 1.9em;
}

#box01 .exc{
 font-size: 110%;
}




#box02{

  overflow: hidden;
  padding:0 0 0 10% ;
background: #002C76;
  color: #fff;
  
}



#box02 h2{
 line-height: 1.75em;
  margin-bottom: 0.7em;
  font-size: 200%;
 font-weight: normal;
 text-wrap: auto;
}



#box02 aside{

margin-bottom:2em;
}

#box02 .box02_flex{
display: flex;
justify-content: space-between;

}

#box02 .exc{
  width: 50%;
  padding:5em 0 5em 0 ;
  line-height: 2em;
}

#box02 .exc p{
  color: #fff;
}
#box02 .img{
  width: 40%;
    overflow: hidden;
    clip-path: polygon(150px 0px, 100% 0px, 100% 100%, 0px 100%);
}
#box02 .img img{
  width: 100%;
  height: 100%;
  object-fit: cover; 
  }
  
#box02 .img h2{
 padding:2em 0 2em 2em;
  margin-bottom: 0;
}


#box03{
  background-color: #DEE1E5;
  overflow: hidden;
  padding: 4em 10% 4em 10%;
      background-image: url('../img/box03_bg.png'); /* 画像のURLを指定してください */
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: left bottom;
    
    
}

#box03 .box03_flex{
    display: flex;
    
justify-content: space-between;
    
}

#box03 .box03_left{width: 40%;}
#box03 .box03_right{width: 55%;}



#box03 h2{
color: #002C76;
  font-size: 230%;
  font-weight: normal;
  line-height: 1.5em;
  margin-bottom: 0.2em;

}

#box03 h3{
color: #002C76;
  font-size: 90%;
  font-weight: normal;
  line-height: 1.75em;
  margin-bottom: 0.2em;

}



#box03 time{
    color: #002C76;
    margin-bottom:0.7em;
    display: block;
}

#box03 .title{
    margin-bottom:1em;
    display: block;
    line-height: 1.75;
    font-size: 100%;
    padding-right:5em;
    position: relative;
}

#box03 .title::after {
  content: "→";
  position: absolute;
  top: 0;
  right: 2.5em;
  color: #111;
}



#box03 ul{
overflow: hidden;
list-style: none;
  padding: 0;
}

#box03 li{
  border-bottom:solid 1px #fff;
  margin-bottom:1em;
}



#box04{
  overflow: hidden;
  padding: 5em 0 5em 10%;

}

#box04 .box04_flex{
display: flex;
justify-content: space-between;
}



#box04 p{
 line-height: 1.9em;
  font-size: 90%;
}

#box04 h2{
 line-height: 1.75em;
  margin-bottom: 0.7em;
  font-size: 120%;
  font-weight: bold;
}


#box04 .box04_left{
  width: 55%;
}



#box04 .box04_right{
  width: 40%;
}



#box05{
  overflow: hidden;
  padding: 0 10% 5em 10%;
        background-image: url('../img/box05_bg.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center bottom;

}

#box05 .box05_flex{
 margin:auto;
 width: 75%;
   padding: 2em 0 15vw 0;
}



#box05 p{
 line-height: 1.9em;
 font-size: 90%;
}

#box05 h2{
 line-height: 1.75em;
  margin-bottom: 0.7em;
  font-size: 120%;
  font-weight: bold;
}




#box06{
  overflow: hidden;
  padding: 5em 10% 5em 10%;

}

#box06 .box06_flex{
display: flex;
justify-content: space-between;
}



#box06 p{
 line-height: 1.9em;
  font-size: 110%;
  color: #002C76;
}

#box06 h2{
 line-height: 1.75em;
  margin-bottom: 0.7em;
  font-size: 130%;
  font-weight: bold;
  color: #002C76;
}


#box06 .box06_left{
  width: 48%;
}



#box06 .box06_right{
  width: 48%;
}





/* single */

#single_head{


  overflow: hidden;
  
  }
  
#single_head .breadcrumb{ 
font-size: 80%;
padding: 1em 0 3em 20%;}
  
  
.single_head_box_bg{
padding: 0 0 0 20%;
 background-color: #193266;
 overflow: hidden;
 
 }
  


#single_head h1.title {
border-bottom: 2px solid #193266;
  font-size: 200%;
  padding: 0.5em 20%;
  color: #002C76;
  text-align: center;
  margin-bottom:0.5em;
}

.single_head_box {
  color: #fff;
  width: 100%;

 box-shadow: -50px 0px 20px -2px rgba(0, 0, 0, 0.2), -10px 0px 15px -5px rgba(0, 0, 0, 0.2);
        
background-repeat: no-repeat;
  background-size: 1000px;
  background-position: 350px top;
  background-color: #DEE0E5;

}

.single_head_box_title {
width: 45%;
  background-color: #193266;
  clip-path: polygon(0px 0px, 100% 0px, 83% 100%, 0px 100%);

  min-height: 400px;
  line-height: 1.75em;
  font-weight: normal;
  width: 430px;
  display: flex;
  justify-content: center;
  flex-flow: column;
}

.single_head_box_title_none {
width: 45%;
  background-color: #193266;
  clip-path: polygon(0px 0px, 100% 0px, 83% 100%, 0px 100%);

  height: 100px;
  line-height: 1.75em;
  font-weight: normal;
  width: 430px;
  display: flex;
  justify-content: center;
  flex-flow: column;
}

.single_head_box h2 {
  line-height: 1.75em;
  font-weight: normal;
  margin-bottom:0.75em;
  padding: 0 60px 0 30px;

}
  
  .single_head_box h3 {
    line-height: 1.75em;
  font-weight: normal;
  font-size: 80%;
  padding: 0 60px 0 30px;
  
}


#cat_menu_bg{

padding:0 20%;
background-color: #193266;
overflow: hidden;
border-top: 50px solid #DEE0E5;
border-bottom: 50px solid #DEE0E5;
margin-top:2em;
}

#cat_menu{
background-color: #193266;
  width: 100%;
padding:30px;
 box-shadow: -50px 0px 20px -2px rgba(0, 0, 0, 0.2), -10px 0px 15px -5px rgba(0, 0, 0, 0.2),50px 0px 20px -2px rgba(0, 0, 0, 0.2), 10px 0px 15px -5px rgba(0, 0, 0, 0.2);
color: #fff;
}

#cat_menu .cat_title{margin-bottom:1em;}
#cat_menu .cat_title::before{content:">";
margin-right:1em;font-size:90%;}

#cat_menu .cat_title a{
color: #fff;
}
#cat_menu .cat_title a:hover{
text-decoration: underline;
}


#cat_menu ul {
display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  flex-wrap: wrap;
  
gap: 20px;
}


#cat_menu ul li{
  margin: 0;
  
  background-color: #fff;
  color: #193266;
  font-size: 80%;
  box-shadow: inset -3px -3px 5px 0px rgba(255, 255, 255, 0.5), inset 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
  display: block;
  flex-basis: calc(33% - 20px);

  
}
#cat_menu ul li a{
display: block;
padding: 1.5em 1.5em;
color: #193266;
line-height: 1.75em;
font-weight: bold;
height: 100%;
}

#cat_menu ul li a:hover{
  background-color: #eee;

}

#cat_menu ul li a::before{content:">";
margin-right:0.5em;font-size:90%;
float: left;
color: #193266;
}


/* cat menu */


#cat_main_menu{
padding:2em 20% 6em 20%;
}

#cat_main_menu ul {
display: flex;
list-style: none;
gap: 20px;
flex-wrap: wrap;
padding: 0;
}

#cat_main_menu ul li{
margin: 0;
  
  color: #fff;
  display: block;
  padding: 0;
  flex-basis: calc(50% - 10px);
}

#cat_main_menu ul li a{
display: block;
padding: 1em 1em;
color: #fff;
line-height: 1.75em;
background-color: #193266;
}

#cat_main_menu ul li span{
display: block;
padding: 1em 1em;
color: #fff;
line-height: 1.75em;
background-color: #568;
}




#cat_main_menu ul li a:hover{
   background: #336BA3;

}

#cat_main_menu ul li a::before{content:">";
margin-right:0.5em;
float: left;
color: #fff;
}

#cat_main_menu ul li span::before{content:"-";
margin-right:0.5em;
float: left;
color: #fff;
}


#cat_main_menu ul li ul {
display: block;
  list-style: none;
  margin: 0;
padding: 0;
  
justify-content: space-between;
gap: 20px;
flex-wrap: wrap;
}

#cat_main_menu ul li ul li{
margin: 0;
  
  color: #111;
  font-size: 90%;
  display: block;
  width: 100%;
}

#cat_main_menu ul li ul li a,#cat_main_menu ul li ul li span{
display: block;
padding: 0.5em 1em;
color: #111;
line-height: 1.75em;

background-color: #fff;
}
#cat_main_menu ul li a:hover{
   background: #336BA3;

}

#cat_main_menu ul li ul li a::before{content:">";
margin-right:0.5em;
font-size:90%;
float: left;
color: #111;
}

#cat_main_menu ul li ul li a:hover{
   background: #eee;

}

.cat_main_title{
padding:1em 0;
color: #193266;
line-height: 1.75em;
font-weight: bold;
font-size:120%;
}

  /* content */
  
  #content{
  padding: 1em 20%;
  line-height: 2em;
  background-image: url(https://cms.adm.thers.ac.jp/common2026/img/post_bg.png);
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 30%;
}
#content a{
  color: #193266;
}
#content a:hover {
  color: #336BA3;
}

  #content h1{
  color: #193266;
  border-bottom: solid 5px #ccc;
  padding: 1em 0 0.5em 0;
  font-size: 200%;
  font-weight: bold;
  margin-bottom: 0.5em;
  line-height: 1.5em;
}

#content h2 {
  line-height: 1.5em;
  font-size: 150%;
  color: #002C76;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  padding-left: 0.5em;
  border-left: 5px solid #002c76;
  font-weight: normal;
}




#content h3{
  margin-bottom: 1em;
    line-height: 1.5em;
    padding-bottom: 0.2em;
  font-size: 25px;
  font-weight: normal;
  border-bottom: solid 1px #000066;
    color: #006;
}

#content h4 {
  background: #E6F2FC;
  font-size: 120%;
  padding: 0.5em 1em;
  margin: 0px 0px 1em 0px;
  font-weight: normal;
}

#content h5 {
    font-size: 100%;
    border-bottom: 1px solid #B9C0C6;
    padding: 2px 0px 2px px;
    margin: 0px 0px 0.5em 0px;
}


#content h6 {
  font-size: 100%;
  font-weight: bold;
}

#content .urlbox {
  border: 1px #E3E3E3 solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
  border-width: 1px;
  text-indent: 0px;
  width: auto;
  overflow: hidden;
  padding: 5px 10px 5px 91px;
  background-image: url(../../../../../common/img/urlbg.gif);
  background-repeat: repeat-y;
  background-position: 0px 0px;
  clear: both;
}

#content table{
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}


#content table th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: normal;
    text-align: left;
}
#content table td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}

#content table *{
    text-indent: 0px;
}

#content table.tablenone{border: none;}
#content table.tablenone *{border: none;padding:0;}


#content ul{
list-style-type: square;
list-style-position: outside;
margin-left: 1em;
padding-left: 1em;
margin-bottom: 1em;

}

#content li{
padding-left: 0.5em;

}


#content ol{
list-style-type: decimal;
list-style-position: outside;
margin-left: 1em;
  padding-left: 1em;
  margin-bottom: 1em;
}


#content .box01{
    padding: 14px;
    border: 1px #DADADA solid;
    background-color:#F9F9F9;
   
}


#content .box02{
    padding: 10px;
    border: 3px #D5325A solid;
    text-indent: 0px;
}
#content .box02 *, .box01 *, .box03 *{
   text-indent: 0px;
}
#content .box-line{
    padding: 20px 10px 20px 40px;
    background-image: url(https://cms.adm.thers.ac.jp/common/img/box-line.gif);
	background-repeat: repeat-y;
	background-position: left center;
   
}
#content .box-line-last{
    padding: 20px 10px 20px 40px;
    background-image: url(https://cms.adm.thers.ac.jp/common/img/box-line-last.gif);
	background-repeat: repeat-y;
	background-position: left center;
   
}

#content img{display: inline-block;}


#single_main h3{
  margin-bottom: 1em;
    line-height: 1.5em;
    padding-bottom: 0.2em;
  font-size: 25px;
  font-weight: normal;
  border-bottom: solid 1px #000066;
    color: #006;
}





#single_main p{
    line-height: 1.75em;
  margin-bottom: 0.75em;
  font-weight: normal;
  
}

/* news */

.news_title{
  text-align: center;
  font-size: 300%;
  font-weight: normal;
  margin: 0.5em 0;
  color: #002C76;
}


#news_list dt{
  margin: 0 20%;
}


#news_list dt span{
  padding: 0.5em 1em;
  background: #002C76;
  display: inline-block;
  color: #fff;
  font-size: 90%;
  border-radius: 10px 10px 0 0;
  font-weight: bold;
}
#news_list dd{
	padding:8vw 20%;
}

#news_list dd:nth-of-type(odd) {
	background-color: #ECEDEF;
}

#news_list .news_list_time {
  color: #002C76;
  font-size: 90%;
  font-weight: bold;
  margin-bottom: 1vh;
}

#news_list .news_list_title {
  font-size: 150%;
  font-weight: bold;
  color: #002C76;
  margin-bottom: 1em;
  border-bottom: 2px solid #193266;
  padding: 0 0 0.7em 0;
  line-height: 1.5em;
}

#news_list .news_list_title a{
  color: #002C76;
}
#news_list .news_list_title a:hover{
  color: #336BA3;
}

#news_list .news_box01{
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

#news_list .news_box_left{flex: 2;}
#news_list .news_box_right{}


#news_list .news_list_exc{
  mask-image: linear-gradient(to bottom, #000 50%, transparent 100%);
    max-height: 12vw;
    line-height: 1.75em;
  }



#news_list .news_list_btn{margin-top:1em;}
#news_list .news_list_btn a{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 12px 24px;
  background: #002C76;
  color: #ffffff; 
  font-weight: bold;
  border: none;
  border-radius: 50px; 
  cursor: pointer;
  transition: background-color 0.2s;
  font-size: 90%;  
  min-width: 153px;
}
#news_list .news_list_btn a:hover {
  background-color: #336BA3;
}

.news_list_btn a::before{
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #ffffff; /* 三角形の色 */
}


#backnumber {
  padding: 3em 20%;
  border-top: 2px solid #193266;
  
}
#backnumber h2{

font-size: 200%;
  font-weight: normal;
  color: #002C76;
  text-align: center;
  margin-bottom:2em;
}

#backnumber ul{
list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
  display: flex;
  flex-flow: wrap;
  gap: 20px;
  }
  
  
  #backnumber ul li a{
  padding: 0.3em 1em;
  background: #fff;
  transition: background-color 0.2s;
  display: block;
  color: #002C76;
  font-size: 90%;
  border: solid 1px #002C76;
  
  }
  #backnumber ul li a:hover {
  background-color: #002C76;
  border: solid 1px #002C76;
  color: #fff;
  
}


/* フッター */

#footer{
background-color: #DEE0E5;
padding: 7vw 20% 2vw 20%;
}

#footer_menu{

justify-content: center;
  display: flex;
  padding: 0;
  margin: 0 0 3em 0;
  line-height: 1.75em;
  font-size: 90%;
  gap: 8%;
  row-gap: 3em;
  flex-wrap: wrap;

}

#footer_menu dl{width: calc(33.333% - 8%);}

#footer_menu dt{font-weight: bold;
  margin-bottom: 1em;
  font-weight: bold;
  margin-bottom: 1em;
  border-left: 5px solid #888;
  padding: 0 0.5em;
  line-height: 1;
  }
  


#footer_menu dd{
padding: 0 0 0.5em 0;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0.5em;
}
#footer_menu ul{
padding: 0 0 0 2em;
}

#footer_link{

  justify-content: center;
  display: flex;
  padding: 0;
  margin: 0;

}

#footer_link li{

  padding: 0;
  margin: 0 1em;
font-size: 90%;
}

#copy{text-align:center;padding:3em 0 0 0;
font-size: 90%;color: #999;}





/* 共通アクセサリー */

.button01{

  display: inline-block;
  padding: 0em 2em 0.2em 2em;
  background: #002C76;
  color: #fff;
  border: 1px solid #ccc;


}
.button01:hover{

  background: #fcfcfc;
  color: #111;
  border: 1px solid #002C76;
}


.button02{
  display: inline-block;
  padding: 0em 2em 0.2em 2em;
  background: #fff;
  color: #111;
  border: 1px solid #ccc;
}

.button02:hover{

  background: #003C86;
  color: #fff;
  border: 1px solid #fff;
}


.button03{

  display: inline-block;
  padding: 0em 1em 0.2em 1em;
  background: #002C76;
  color: #fff;
  border: 1px solid #ccc;
  font-size:90%;


}
.button03:hover{

  background: #fcfcfc;
  color: #111;
  border: 1px solid #002C76;
}



/* margin設定共通*/

.mt-1em{
  margin-top:1em; 
}





/* ハンバーガーメニュー */


.menu_open {
  display: none;
}

#menu {

  margin: 0;
  width: 100%;
  border: none;

  animation: slideIn 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}


@keyframes slideIn {
  0% {
    opacity: 0;
  }

  40%,
  100% {
    opacity: 1;
  }
}


#menu::backdrop {
  background-color: rgba(0, 0, 0, 0.7);
}



/*
[popover]:popover-open{
background: #222;
}
*/


.menu_close {
  background: none;
  border: none;
  position: fixed;
      top: 1em;
    right: 1.2em;
}

.menu_sp{
  margin: 0;
  padding: 0;
  list-style: none;
}




.menu_sp li a.entry_sp {

  background: #00468C;
  color: #fff;
  padding: 1em 0 1em 0;
  text-align: center;
  
  display: block;

}

.menu_sp li a.entry_sp:hover {

  background: #336BA3;

}


.menu_sp li.logo {
border-bottom: solid 1px #00468C;
}


.menu_sp li.logo a{
padding: 1.85em 0 1.85em 0;
text-align: center;

  display: block;
  height: 80px;
}

.menu_sp li.logo img {
  display: inline-block;
  max-width: 100%;
}

.mainmenu_sp{
display: flex;
  flex-flow: row wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  
}
.mainmenu_sp li{
width: 50%;
    border-bottom: solid 1px #ccc;
     border-right: solid 1px #ccc;
     

}

.mainmenu_sp a {
  padding: 1em 0 1em 0;
  display: block;
  color: #111;
  text-decoration: none;
  text-align: center;
}

.mainmenu_sp a:hover {

  background: #eee;

}

.head-sub-sp{
list-style: disc;
margin-top:0.4em;
}

.head-sub-sp li{

padding:0.4em 0;
}
.head-sub-sp a{
display: inline;
}

.head-sub-sp a:hover{
color: #00468C;
}


.univ_sp{
display: flex;
  flex-flow: row wrap;
  list-style: none;
  margin: 1em 0;
  padding: 0;
  
}
.univ_sp li{
width: 33%;
text-align: center;
     

}
.univ_sp li a img{
display: inline;
}

.univ_sp li a img:hover{
	opacity:0.7;
	transition:0.3s;
}



/* 画面サイズが480pxからはここを読み込む */

@media screen and (max-width: 840px) {

/* main */
main {
padding-top:80px;
}


#menu_pc ul.head-menu{
  border-bottom: 1px solid #002C76;
  font-size: 0.8em;
  padding: 0 1em;
  height: 80px;

}


#menu_pc li{
  display: none;
}
#menu_pc li.logo{
display: table-cell;
vertical-align: middle;
}




  .menu_open {
    background: none;
    border: none;
    position: fixed;
      top: 1em;
    right: 1.2em;
    display: block;
    z-index: 15;
  }
  
  
  #box01 .box01_flex{
display: block;
justify-content: space-between;
margin-bottom:2em;
}
#box01 .exc{
  width: 100%;
  margin-bottom:1em;
}


#box01 .img{
  width: 100%;
}

#single_main{ width: 80%;
margin:0 auto;
overflow: hidden;
}


#box01 .box01{
    display: block;
    
justify-content: space-between;
    
}


#box01 .box01_left{
  width: 100%;
  color: #002C76;
  margin-bottom:2em;
}



#box01 .box01_right{
  width: 100%;
}

#box02 {
  overflow: hidden;
  padding: 0 0 0 0;
  background: #002C76;
  color: #fff;
}

#box02 .box02_flex{
display: block;
justify-content: space-between;

}

#box02 .exc {
  width: 100%;
  line-height: 2em;
  padding: 5em 10% 1em 10%;
}


#box02 .img{
  width: 100%;
    overflow: hidden;
    clip-path: none;
}
#box02 .img img{
  width: 100%;
  height: 100%;
  object-fit: cover; 
  }
  
  
#box03 .box03_flex{
    display: block;
    
justify-content: space-between;
    
}
#box03 .box03_left{width: 100%;margin-bottom:2em;}
#box03 .box03_right{width: 100%;}


#box04{
  overflow: hidden;
  padding: 5em 10% 5em 10%;

}


#box04 .box04_flex{
display: block;
justify-content: space-between;
}

#box04 .box04_left{
  width: 100%;
  margin-bottom:2em;
}



#box04 .box04_right{
  width: 100%;
}


#box05 {
  background-size: 200%;
}


#box05 {
  overflow: hidden;
  padding: 0 10% 5em 10%;
  background-image: url('../img/box05_bg.jpg');
  background-repeat: no-repeat;
  background-size: 200%;
  background-position: center bottom;
}

#box05 .box05_flex {
  margin: auto;
  width: 100%;
  padding: 2em 0 20vw 0;
}


#box06 .box06_flex{
display: block;
justify-content: space-between;
}



#box06 .box06_left{
  width: 100%;
  margin-bottom:2em;
}



#box06 .box06_right{
  width: 100%;
}


#cat_menu_bg {
  padding: 0 0 0 0;
}




#cat_menu ul {
justify-content: normal;
}
#cat_menu ul li {
  flex-basis: calc(50% - 10px);
}

#cat_main_menu {
  padding: 2em 5%;
}

#cat_main_menu ul {
justify-content: normal;

  }


#cat_main_menu ul li {
  width: 45%;
}

.single_head_box_bg {
  padding: 0;
  background-color: #193266;
  overflow: hidden;
}

#content{
  padding: 1em 10%;

  line-height: 1.75em;
}


#footer_menu{display: none;}
#footer_link{display: none;}



#news_list dt{
  margin: 0 10%;
}
#news_list dd{
	padding:8vw 10%;
}

#backnumber {
  padding: 3em 10%;
  border-top: 2px solid #193266;
  
}


}/* //480 */



/*スライダー*/

#splide01{background-color: #ccc;
padding-bottom: 9vw;
padding-top: 4vw;
}


#splide01 a img:hover{
	opacity:0.7;
	transition:0.3s;
}


.splide__arrows{
position: absolute;
bottom: 5vw;
}

.splide__arrow{  width: 7vw;
  height: 7vw;
  background-color: #fff;
  }

.splide__arrow--next {
  left: 65vw;
}

.splide__arrow--prev {
  left: 29vw;
}

.splide__slide__container{padding:3%;}

.splide__pagination__page{
background: #eee;
}


/* アイコン関係
----------------------------------------------------------- */  
#content a[target="_blank"]::after {
	content: url('../../common2026/img/window.png')!important;
	position: relative;
	top: 4px;
	left: 3px;
	padding-right: 5px;
}
#content a[href$=".pdf"]:after{
	content: url('../../common/img/ico_pdf.gif')!important;
	position: relative;
	top: 4px;
	left: 3px;
	padding-right: 5px;
     }

#content a[href$=".doc"]:after{
	content: url('../../common/img/ico_word.gif')!important;
	position: relative;
	top: 4px;
	left: 3px;
	padding-right: 5px;
     }



#content a[href$=".doc"]:after,#content a[href$=".docx"]:after {
	content: url('../../common/img/ico_word.gif')!important;
	position: relative;
	top: 2px;
	left: 3px;
	padding-right: 5px;
     }
     
#content a[href$=".xlsm"]:after,#content a[href$=".xlsx"]:after{
	content: url('../../common/img/ico_xls.gif')!important;
	position: relative;
	top: 2px;
	left: 3px;
	padding-right: 5px;
     }



#footer_menu a[target="_blank"]::after ,#cat_main_menu a[target="_blank"]::after {
	content: url('../../common2026/img/window.png')!important;
	position: relative;
	top: 4px;
	left: 3px;
	padding-right: 5px;
}


#content .urlbox{
    border: 1px #E3E3E3 solid;
    border-width:1px;
    text-indent: 0px;
    width: auto;
    overflow: hidden;
    padding: 5px 10px 5px 91px;
background-image: url(../../../../../common/img/urlbg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	clear: both;
}
